<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/e18f1079ce.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="/css/user/register.css">
    <title>Document</title>
</head>
<body>
    <div class="main">
        <div class="card-register">
            <form action="/user/register" method="POST" class="form" id="form_register">
                <div class="group-login">
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-user-secret"></i></span>
                            <input type="text" name="name_login" class="form-control" id="name_login" aria-describedby="inputGroupPrepend" placeholder="Enter your login name">
                        </div>
                        <span class="form-message"></span>
                    </div>
                    <div class="group-two">
                        <div class="form-group">
                            <div class="input-group">
                                <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-key"></i></span>
                                <input type="password" name="password" autocomplete="on" placeholder="Enter your password" class="form-control" id="password">
                            </div>
                            <span class="form-message"></span>
                        </div>
                        <div class="form-group">
                            <div class="input-group">
                                <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-key"></i></span>
                                <input type="password" name="password_confirm" autocomplete="on" placeholder="Enter confirm password" class="form-control" id="password_confirm">
                            </div>
                            <span class="form-message"></span>
                        </div>
                    </div>
                </div>
                <div class="group-profile">
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-address-card"></i></span>
                            <input type="text" name="name_display" placeholder="Enter your fullname" class="form-control" id="name_display">
                        </div>
                        <span class="form-message"></span>
                    </div>
                    <div class="group-two">
                        <div class="form-group">
                            <div class="input-group">
                                <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-at"></i></span>
                                <input type="email" name="email" placeholder="Enter your email" class="form-control" id="email">
                            </div>
                            <span class="form-message"></span>
                        </div>
                        <div class="form-group">
                            <div class="input-group">
                                <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-phone-square-alt"></i></span>
                                <input type="number" name="number_phone" placeholder="Enter your number phone" class="form-control" id="number_phone">
                            </div>
                            <span class="form-message"></span>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-map-marked"></i></span>
                            <input type="text" name="address" placeholder="Enter your address" class="form-control" id="address">
                        </div>
                        <span class="form-message"></span>
                    </div>
                    
                    <div class="form-group">
                        <div class="input-group">
                            <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-map-marked"></i></span>
                            <input type="color" name="color" placeholder="Enter your address" class="form-control" id="color">
                        </div>
                        <span class="form-message"></span>
                    </div>
                    <div class="form-group">
                        <label for="image" class="form-label">Image</label>
                        <input type="file" class="form-control" name="image" id="image"/>
                        <span class="form-message"></span>
                    </div>
                    <div class="form-group">
                        <label for="type" class="form-label">Type</label>
                        <input type="number" class="form-control" name="type" id="type"/>
                        <span class="form-message"></span>
                    </div>
                    <div class="form-group">
                        <label for="birth_date" class="form-label">Ngay sinh</label>
                        <input type="date" class="form-control" name="birth_date" id="birth_date"/>
                        <span class="form-message"></span>
                    </div>
                    <div class="form-group">
                        <label for="gender" class="form-label">Gioi tinh</label>
                        <input type="radio" value="0" class="form-" name="gender"/>
                        <input type="radio" value="1" class="form-" name="gender"/>
                        <input type="radio" value="2" class="form-control" name="gender"/>
                        <span class="form-message"></span>
                    </div>
                    <div class="form-group">
                        <label for="province" class="form-label">Province</label>
                        <select class="form-control" name="province" id="province">
                            <option value="">Select</option>
                            <option value="0">HCM</option>
                            <option value="1">Ha Noi</option>
                            <option value="2">Phan Rang</option>
                        </select>
                        <span class="form-message"></span>
                    </div>
                </div>
                <button type="submit" class="btn btn-primary shadow-none">Register</button>
            </form>
        </div>
    </div>
    <a href="/user/login" class="success">login</button>
    {{!-- <script src="/scripts/validator.js" type="text/javascript"></script>
    <script src="/scripts/message.js" type="text/javascript"></script>
    <script src="/scripts/user/user.js" type="text/javascript"></script> --}}
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>